img, div, h4, h2 { behavior: url(./smaile/javascript/iepngfix.htc) }

body {font-family: Georgia; font-size: 14px; color: #555555;}
div.Page {width: 800px;}
div.Heading {text-align: right; padding-top: 5px; padding-bottom: 10px; margin-bottom: 10px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #CCCCCC;}
h1 {font-weight: normal; font-size: 30px; margin: 0px; padding: 0px;}
h2 {font-weight: normal; font-size: 22px; margin: 0px; padding: 0px; margin-bottom: 5px; }
div.Navigation {text-align: right; width: 180px; float: left; padding-right: 20px;}
div.Body {float: left; width: 600px; line-height: 150%;}
ul.Navigation {padding: 0px; margin: 0px; list-style: none;}
li.Navigation {color: #e7aa18; margin: 0px; padding: 0px; padding-bottom: 3px; font-size: 14px;}
ul.Subnavigation {padding: 0px; margin: 0px; padding-bottom: 5px; list-style: none;}
li.Subnavigation {color: #c0a156; text-transform: uppercase; font-family: Arial; font-size: 10px; margin: 0px; padding: 0px; padding-bottom: 3px;}
p {margin-top: 0px;}
br {clear: both;}
table.SpacedTable td, th {padding-bottom: 7px;}
th {font-weight: bold; padding-right: 10px;}

.DynamicSite {font-family: Georgia; font-size: 12px; color: #666666;}
h2.DynamicSite_WindowHeader {font-weight: normal; font-size: 18px; margin: 0px;}
h1.DynamicSite_InputLabel {font-weight: normal; display: inline;}
td.DynamicSite_Label {padding-top: 5px; text-align: right;}
select.DynamicSite_SelectInput {max-width:600px;}
input.DynamicSite_TextInput {}
.DynamicSite_Input_Label {padding-right: 5px;}
textarea.DynamicSite_TextArea {font-family: Arial; font-size: 11px;}
div.DynamicSite_ExpandedDataWindow {width: 600px; height: 70%; background-color: #FF0;}
textarea.DynamicSite_ExpandedData {width: 100%; height: 100%;}
a.DynamicSite_Link {color: #FC7C00; text-decoration: none; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #FC7C00;}
div.DynamicSite_Window { background-color: white; border-style: solid; border-width: 1px; border-color: #7D7367; color: black; position: fixed; left: 0px; top: -1000px; visibility: hidden; padding: 20px; z-index: 0; max-width: 750px;}
div.DynamicSite_Loading {}
table.DynamicSite_Table td {padding-right: 5px; padding-bottom: 5px;}
div.DynamicSite_Lightbox {background-color: white; opacity: .6; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; display: none;}
.DynamicSite_Error {color: red;}
.DynamicSite_Debug { background-color: #FFFFCC; border-top: solid 1px #FFFF66; border-bottom:solid 1px #FFFF66; display:none; overflow: auto; height: 120px; width:100%; font-family: Arial; z-index: 99; font-size: 11px;} 
.DynamicSite_File { height: 0px; width:0px;}